Subject: bug#35044: 25.2; Description of "disappearing" faces (Emacs Manual)

From: Sebastian Urban <[email-masked]>
Date: Thu, 25 Apr 2019 00:01:16 +0200

> I'm unclear how this will help a beginner user.  It sounds like
> it's describing a potential source of buggy behaviour.

Well this is why I didn't want to write it, also it's more like
concept/idea rather than a patch.  Again new users should not be
surprised by this behaviour, so a line of warning would be nice, but
if it sounds like description of bug...  Maybe a footnote "This is not
a bug!" at the end (yes, this is a joke).

> Not sure what you mean by "hardcoded" faces.

Quote (for example) RET character (C-q RET), then do 'describe-char'
on it and you'll get something like "hardcoded face: escape-glyph" in
the description.

---

About that change 'face -> 'font-lock-face in table.el, I would
probably need to report another bug/wishlist thing, am I correct?

S. U.